@media (max-width: 960px) {
  html body .lpc-form-5__buttons, html body .lpc-text-3 .lpc-text-3__buttons {
    margin-right: 0; }
    html body .lpc-row {
      margin-left: 0;
      margin-right: 0; }

  .lpc-elements-1__title, .lpc-form-5__title {
    font-size: 32px !important; }

  .lpc-text-3__text, .lpc-steps-1__item-title {
    font-size: 22px !important; }

  .lpc-text-3__title, .lp-button--type-1, .lpc-elements-2__text, .lpc-steps-1__item-text, .lpc-form-5__text, .lpc-form-5__button._first-btn {
    margin-right: 0 !important;
    font-size: 17px !important; } }

@media (max-width: 640px) {
  .lpc-elements-1__title, .lpc-form-5__title {
    font-size: 26px !important; }

  .lpc-text-3__text, .lpc-steps-1__item-title {
    font-size: 19px !important; }

  .lpc-text-3__title, .lp-button--type-1, .lpc-elements-2__text, .lpc-steps-1__item-text, .lpc-form-5__text, .lpc-form-5__button._first-btn {
    margin-right: 0 !important;
    font-size: 16px !important; }
    .lpc-text-3__title br, .lp-button--type-1 br, .lpc-elements-2__text br, .lpc-steps-1__item-text br, .lpc-form-5__text br, .lpc-form-5__button._first-btn br {
      display: none; } }
